=== modified file 'doc/en/user-guide/recording_changes.txt'
--- doc/en/user-guide/recording_changes.txt	2007-11-21 07:39:16 +0000
+++ doc/en/user-guide/recording_changes.txt	2009-03-02 13:02:13 +0000
@@ -60,3 +60,22 @@
 
     % bzr commit .
 
+Giving credit for a change
+--------------------------
+
+If you didn't actually write the changes that you are about to commit, for instance
+if you are applying a patch from someone else, you can use the ``--author`` commit
+option to give them credit for the change::
+
+    % bzr commit --author "Jane Rey <jrey@example.com>"
+
+The person that you specify there will be recorded as the "author" of the revision,
+and you will be recorded as the "committer" of the revision.
+
+If more than one person works on the changes for a revision, for instance if you
+are pair-programming, then you can record this by specifying ``--author`` multiple
+times::
+
+    % bzr commit --author "Jane Rey <jrey@example.com>" \
+        --author "John Doe <jdoe@example.com>"
+

